OPENAI_API_BASE=https://api.siliconflow.cn/v1/
MODEL_NAME=deepseek-ai/DeepSeek-V3

XINFERENCE_URL=http://10.1.16.39:9995
RERANKER_MODEL_NAME=bge-reranker-v2-m3
EMBEDDING_MODEL_NAME=bge-m3


DIFY_BSAE_URL=http://10.1.16.39/v1
DIFY_APP_KEY=app-CPoOMaGDsLRPAe9TW7Xjhszy
DIFY_DATASET_KEY=dataset-skLjmPVonjHo119OWNf3kAmY

DIFY_PG_HOST = 10.1.16.39
DIFY_PG_PORT = 5432
DIFY_PG_USER = postgres
DIFY_PG_PASSWORD = difyai123456
DIFY_PG_DATABASE = dify


ENABLE_LANGFUSE=true
LANGFUSE_PUBLIC_KEY=pk-lf-4e9b7cbe-528c-4697-b73c-33257a60072c
LANGFUSE_SECRET_KEY=sk-lf-cd8a78c5-2538-455e-a85a-87b6e1aa69d0
LANGFUSE_HOST=http://10.1.6.34:3000